News

Cautions when bringing your Juniper Networks vSRX to Enterprise Cloud 2.0


Thank you for using NTT Communications Enterprise Cloud service.

It is reported that issue described below might occur when bringing your Juniper Networks  Inc ‘s vSRX to Enterprise Cloud 2.0.

Please check the solution and take any necessary action for this issue.

Overview of issue

It is confirmed that old Junos OS versions for vSRX described below do not work properly on some virtual environment including Enterprise Cloud2.0.

Affected Versions

Versions prior to 15.1X49-D130

Versions prior to 17.3R1

Versions prior to 17.4R1

Versions prior to 18.1R1

Cause

Software bug on vSRX

Solution

Please use ECL2.0 Firewall(vSRX) menu or following bug-fixed version provided by Juniper Networks, Inc

 Versions posterior to 15.1X49-D140

 

Thank you for understanding and we appreciate your business with us.